Subject: Re: [mpls] Ben Campbell's No Objection on draft-ietf-mpls-flow-ident-06: (with COMMENT)

From: Stewart Bryant <[email-masked]>
Date: Thu, 1 Mar 2018 20:07:35 +0000

On 10/01/2018 23:56, Ben Campbell wrote:
> Ben Campbell has entered the following ballot position for
> draft-ietf-mpls-flow-ident-06: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-mpls-flow-ident/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> I don't think the use of 2119 keywords adds value to this draft. The uses that
> I found seem more statement of fact than normative assertions. (That is, they
> describe the state of the world rather than give instructions or grant
> permission.) I suggest removing the capitalization and the 2119 reference, and
> just let the words have their plain English meanings.
>
>
Thanks Ben.

There were only a few so I have removed them.

- Stewart